radmc_postprocessing:
    nphot: 1000000
    scattering_mode_max: 0
    iranfreqmode: 1
    tgas_eq_tdust: 1
    lines_slowlvg_as_alternative: 1

radmc_observation:
    inclination: 0
    position_angle: 0
    iline: 2
    width_kms: 10
    nchannels: 100
    npix: 101
    threads: 12
    image_size_pc: 2
